4Suite™ API Documentation

# ► Module Ft.Xml.MessageSource

Localizable message strings
Copyright 2005 Fourthought, Inc. (USA).
Detailed license and copyright information: http://4suite.org/COPYRIGHT
Project home, documentation, distributions: http://4suite.org/

Fields: READER, XINCLUDE

## Fields

READER = {100: 'XML parse error in %r at line %d, column %d: %s', 101: 'Recursive parsing of %r', 200: 'Unknown namespace prefix found while parsing XML file: %s', 201: 'Invalid xmlns found parsing XML file: %s', 202: 'Element %r has duplicate attributes: %r and %r'}
XINCLUDE = {10: 'Missing or empty href attribute', 11: 'Invalid value %r for parse attribute'}